
<div class="side-nav jumbotron pt-2 pl-2 pb-0">
    <h3>Friends</h3>

    <input type="search" name="search" [(ngModel)]="searchTerm" id="" class="form-control form-control-sm mt-4" placeholder="Search">

    <table class="table ">
        <tr *ngFor="let i of data | search: searchTerm ;let j=index">
            <td>
                <button class="btn" (click)="edit(j)">{{i.firstName}}&nbsp;{{i.lastName}}</button>
                
            </td>
            <td class="pt-3">
                <i class="fa fa-star-o fa-lg" (click)="statusfav(j)" *ngIf="!i.isFav" aria-hidden="true" style="display: inline; "></i>
                <i class="fa fa-star fa-lg text-warning" (click)="statusfav(j)" *ngIf="i.isFav" aria-hidden="true" style="display: inline; "></i>
            </td>
        </tr>
        <tr>
            <td></td>
            <td>
                <button class="btn float-right" (click)="displayCreateForm()">
                    <i class="fa fa-plus fa-3x text-primary " aria-hidden="true"></i>
                </button>
            </td>
        </tr>
    </table>
</div>


